/* line 17, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../lib/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 1, ../sass/_mainstreet.scss */
html {
  width: 100%;
  height: 100%;
}

/* line 6, ../sass/_mainstreet.scss */
body {
  width: 100%;
  height: 100%;
  font-size: 62.5%;
  /* reset font-sizes to 1em == 10px */
}

/* line 12, ../sass/_mainstreet.scss */
#Main {
  height: 100%;
  margin: 0 auto;
  width: 900px;
}
/* line 17, ../sass/_mainstreet.scss */
#Main .BigStaffImage {
  margin: 0 auto;
  width: 786px;
}
/* line 22, ../sass/_mainstreet.scss */
#Main #Header {
  background: none repeat scroll 0 0 #061F5C;
  box-shadow: 0 4px 6px 0 #666666;
  text-align: center;
}
/* line 27, ../sass/_mainstreet.scss */
#Main #Header h1 {
  color: #FFFFFF;
  font-size: 36px;
  font-weight: normal;
  letter-spacing: 6px;
  margin-top: -40px;
  text-transform: uppercase;
}
/* line 36, ../sass/_mainstreet.scss */
#Main #Header .NormalHeader {
  margin-top: 10px;
}
/* line 40, ../sass/_mainstreet.scss */
#Main #Header img {
  display: block;
}
/* line 45, ../sass/_mainstreet.scss */
#Main #Header320 {
  display: none;
}
/* line 49, ../sass/_mainstreet.scss */
#Main #ContentContainer {
  margin-top: 10px;
  overflow: auto;
  padding-bottom: 20px;
}
/* line 54, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv {
  padding-top: 10px;
}
/* line 57, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #NavigationSelect {
  display: none;
}
/* line 61, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation {
  height: 30px;
}
/* line 64, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li {
  border-left: 1px solid;
  display: inline;
  float: left;
  line-height: 16px;
  margin: 0;
  padding-left: 10px;
  padding-right: 10px;
}
/* line 73, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li a {
  color: #666666;
  font-size: 14px;
  text-decoration: none;
}
/* line 79, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li a.current {
  color: #000000;
}
/* line 83, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li a:hover {
  color: #000000;
}
/* line 87, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li ul {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 0 2px 1px 0 #AAAAAA;
  left: -9999px;
  position: absolute;
  width: 234px;
}
/* line 95, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li ul li {
  border: none;
  margin-left: 0;
  margin-right: 0;
  width: 214px;
}
/* line 101, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li ul li a {
  line-height: 20px;
}
/* line 108, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li:first-child {
  border-left: none;
}
/* line 113, ../sass/_mainstreet.scss */
#Main #ContentContainer #NavigationDiv #Navigation li:hover ul,
#Main #ContentContainer #NavigationDiv #Navigation li.sfhover ul {
  /* lists nested under hovered list items */
  left: auto;
}
/* line 119, ../sass/_mainstreet.scss */
#Main #ContentContainer #Content {
  clear: both;
  float: left;
  margin-top: 20px;
  width: 100%;
}
/* line 125, ../sass/_mainstreet.scss */
#Main #ContentContainer #Content div.Breadcrumbs {
  margin-bottom: 10px;
  font-size: 1em;
}
/* line 129, ../sass/_mainstreet.scss */
#Main #ContentContainer #Content div.Breadcrumbs a {
  font-size: 1em;
}

/* STAFF PAGE */
/* line 141, ../sass/_mainstreet.scss */
.StaffImgThumbnailIH {
  display: inline;
  float: left;
  margin-right: 20px;
  width: 270px;
}
/* line 147, ../sass/_mainstreet.scss */
.StaffImgThumbnailIH img {
  display: block;
}

/* line 152, ../sass/_mainstreet.scss */
.StaffBlurbIH {
  display: inline;
  float: left;
  width: 610px;
}

/* line 158, ../sass/_mainstreet.scss */
#StaffMemberSpecialtiesList {
  margin-top: 20px;
}

/* line 162, ../sass/_mainstreet.scss */
#StaffMemberSpecialtiesList h3 {
  font-size: 16px;
}

/* Services Page */
/* line 168, ../sass/_mainstreet.scss */
p.learnMore {
  color: #666666;
  font-size: 16px;
  font-style: italic;
  margin-bottom: 30px;
  margin-top: 40px;
}

/* line 177, ../sass/_mainstreet.scss */
.StaffMemberForService {
  clear: both;
  float: left;
  margin-bottom: 20px;
}
/* line 184, ../sass/_mainstreet.scss */
.StaffMemberForService .StaffMemberForServiceLeft,
.StaffMemberForService .StaffMemberForServiceRight {
  display: inline;
  float: left;
}
/* line 189, ../sass/_mainstreet.scss */
.StaffMemberForService .StaffMemberForServiceLeft {
  margin-right: 20px;
  width: 150px;
}
/* line 196, ../sass/_mainstreet.scss */
.StaffMemberForService .StaffMemberForServiceRight h3 {
  font-size: 22px;
  font-weight: normal;
}
/* line 200, ../sass/_mainstreet.scss */
.StaffMemberForService .StaffMemberForServiceRight h3 a {
  font-family: antonioregular, arial, sans-serif;
}

/* line 207, ../sass/_mainstreet.scss */
#Footer {
  border-top: 1px solid #CCCCCC;
  clear: both;
  padding-top: 20px;
}
/* line 212, ../sass/_mainstreet.scss */
#Footer ul {
  float: left;
  list-style: none outside none;
  margin: 0;
}
/* line 217, ../sass/_mainstreet.scss */
#Footer ul li {
  display: inline;
  float: left;
}
/* line 223, ../sass/_mainstreet.scss */
#Footer p {
  color: #888888;
  font-size: 12px;
}

/* line 229, ../sass/_mainstreet.scss */
.searchResults h2 {
  font-size: 2.2em;
  font-weight: normal;
  color: #0083C8;
  margin-bottom: 15px;
}

/* line 235, ../sass/_mainstreet.scss */
.searchResults p.searchQuery {
  color: #333;
  margin-bottom: 10px;
}

/* line 240, ../sass/_mainstreet.scss */
.searchResults ul#SearchResults li {
  margin-bottom: 20px;
}

/* line 243, ../sass/_mainstreet.scss */
ul#SearchResults p {
  font-size: 1.1em;
  font-weight: normal;
  line-height: 2em;
  color: #333;
}

/* line 249, ../sass/_mainstreet.scss */
ul#SearchResults a.searchResultHeader {
  font-size: 1.3em;
  font-weight: bold;
  color: #0083C8;
  text-decoration: none;
  margin: 20px 0 8px 0;
  padding-left: 20px;
  background: url(../images/treeicons/search-file.gif) no-repeat left center;
}

/* line 258, ../sass/_mainstreet.scss */
ul#SearchResults a {
  text-decoration: none;
  color: #0083C8;
}

/* line 262, ../sass/_mainstreet.scss */
ul#SearchResults a:hover {
  border-bottom: 1px dotted #0083C8;
}

/* line 269, ../sass/_mainstreet.scss */
.Services {
  float: left;
  margin-bottom: 40px;
  margin-left: 10px;
  margin-right: 10px;
  width: 280px;
}

/* line 279, ../sass/_mainstreet.scss */
p.ServicesBlurb {
  color: #333333;
  font-size: 13px;
  font-style: italic;
  line-height: 19px;
}

/* line 286, ../sass/_mainstreet.scss */
.ServicesHeader {
  text-align: center;
}

/* line 290, ../sass/_mainstreet.scss */
.ServicesImage {
  border: 0;
  text-align: center;
}

/* line 295, ../sass/_mainstreet.scss */
.ItemBlock {
  margin-bottom: 20px;
  margin-top: 14px;
}
/* line 303, ../sass/_mainstreet.scss */
.ItemBlock h3 {
  margin: 0;
}
/* line 306, ../sass/_mainstreet.scss */
.ItemBlock h3 a {
  font-family: antonioregular, arial, helvetica, sans-serif;
}

/* line 312, ../sass/_mainstreet.scss */
.StaffPhoto {
  float: left;
  margin-right: 20px;
  width: 270px;
}

/* line 318, ../sass/_mainstreet.scss */
.StaffContent {
  display: inline;
  float: left;
  width: 600px;
}

/* line 324, ../sass/_mainstreet.scss */
#StaffMemberContactDetails {
  margin-top: 30px;
}
/* line 327, ../sass/_mainstreet.scss */
#StaffMemberContactDetails h3 {
  margin-bottom: 20px;
}

/* line 334, ../sass/_mainstreet.scss */
.clear {
  clear: both;
}

@media only screen and (max-width: 335px) and (max-device-width: 335px), only screen and (max-width: 534px) and (orientation: landscape), only screen and (max-width: 640px), only screen and (max-width: 768px) {
  /* line 7, ../sass/_responsive.scss */
  * {
    zoom: 1;
  }

  /* line 11, ../sass/_responsive.scss */
  #Main {
    margin: 0 auto;
    width: 88%;
  }
  /* line 16, ../sass/_responsive.scss */
  #Main .BigStaffImage {
    display: none;
  }
  /* line 20, ../sass/_responsive.scss */
  #Main #Header {
    display: none;
  }
  /* line 24, ../sass/_responsive.scss */
  #Main #Header320 {
    background: #061F5C;
    display: block;
    padding: 5px;
  }
  /* line 29, ../sass/_responsive.scss */
  #Main #Header320 h1 {
    color: #FFFFFF;
    font-size: 6em;
    line-height: 1.2em;
    margin-bottom: 0.5em;
  }
  /* line 36, ../sass/_responsive.scss */
  #Main #Header320 h3 {
    color: #FFFFFF;
    font-size: 3.75em;
    line-height: 1.2em;
  }
  /* line 48, ../sass/_responsive.scss */
  #Main #ContentContainer #NavigationDiv #NavigationSelect {
    display: block;
    padding: 5px;
    width: 100%;
    font-size: 14px;
  }
  /* line 54, ../sass/_responsive.scss */
  #Main #ContentContainer #NavigationDiv #NavigationSelect option {
    font-size: 14px;
  }
  /* line 57, ../sass/_responsive.scss */
  #Main #ContentContainer #NavigationDiv #NavigationSelect .ChildOption {
    margin-left: 20px;
  }
  /* line 63, ../sass/_responsive.scss */
  #Main #ContentContainer #NavigationDiv #Navigation {
    display: none;
  }
  /* line 71, ../sass/_responsive.scss */
  #Main .StaffContent {
    width: 100%;
  }
  /* line 75, ../sass/_responsive.scss */
  #Main .StaffPhoto {
    margin-right: 0;
    width: 100%;
  }
  /* line 80, ../sass/_responsive.scss */
  #Main #ServicesBlock {
    width: 100%;
  }
  /* line 84, ../sass/_responsive.scss */
  #Main #ServicesBlock .Services {
    height: auto;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  /* line 90, ../sass/_responsive.scss */
  #Main #ServicesBlock .Services .ServicesImage {
    width: 100%;
  }
  /* line 94, ../sass/_responsive.scss */
  #Main #ServicesBlock .Services p {
    font-size: 14px;
  }

  /* line 103, ../sass/_responsive.scss */
  .typography h2 {
    font-size: 3em;
    margin-bottom: 40px;
  }
}
@media (max-width: 534px) and (orientation: landscape) {
  /* landscape mode smartphone*/
  /* line 113, ../sass/_responsive.scss */
  #Header {
    display: none;
  }
}
